@charset "UTF-8";
/* CSS Document */
/*
body{
	margin: 0px !important;
	margin: 0 auto;
    padding: 0;
    font-family: neue-haas-grotesk-display,dnp-shuei-gothic-gin-std,sans-serif;
    font-size: 12px;
    line-height: 1.8;
	letter-spacing: 0.5px;
    text-align: left;
    box-sizing: border-box;
    width : 100%;
	overflow: hidden;}
*/
/*
*{
    
}
*/

#mc{
    margin: 0 auto;
    padding: 0;
    font-size: 12.5px;
    line-height: 1.8;
	letter-spacing: 0.5px;
    text-align: left;
    box-sizing: border-box;
    width : 100%;
	overflow: hidden;
	font-family: neue-haas-grotesk-display,dnp-shuei-gothic-gin-std,sans-serif;
}

#mc .main_visual{
	margin: 0 auto;
}

#mc h2{
	font-weight: normal;
	font-size: 14px;
	margin: 5% auto;
	width: 90%;
	
}

#mc a {
  	text-decoration: none;
	color: #000000 !important; 
}

#mc .read{
	width: 90%;
	margin: 0 auto;
}

#mc img {
    display: block;
}

#mc .mailmag {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 250px;
    margin: 10% auto;;
    padding: .9em 2em;
    border: 1px solid #000;
    border-radius: 5px;
    background-color: #fff;
    color: #000;
    font-weight: 400;
    font-size: 1em;
}

/*#mc .mailmag:hover {
    background-color: #fff;
}*/

#mc .mailmag::before {
    width: 2em;
    height: 1.25em;
    margin-right: 8px;
    background-image: url("https://www.dot-st.com/static/docs/maisondeclederobe/pages/260612_mailmag/assets/img/mail_icon.svg");
	background-repeat: no-repeat; 
    content: '';
}
#mc .kome{
	width: 90%;
	font-size: 10px;
	margin: 0 auto 7%;
}
#mc .line{
	border-bottom: 1px solid #000;
	height: 1px;
	margin: 10% auto 0;
}
@media screen and (min-width: 769px) {
	#mc{
		max-width: 100%;
	}
	#mc .main_visual{
		width: 1200px;
	}
	#mc h2 {
    width: 525px;
	font-size: 17px;
	margin: 5% auto 3%;
	}
	#mc .read{
	width: 525px;
	}
	#mc .mailmag {
    margin: 5% auto 7%;
	}
	#mc .kome{
	width: 525px;
	font-size: 11px;
	}
}
#mc h3{
	font-size: 15px;
	font-weight: 600;
	text-align: center;
	margin: 7% auto 3%;
}
#mc .step .ttl{
	margin: 0 auto;
	text-align: center;
}
#mc .step .step-img{
	margin: 5% auto;
	width: 90%;
}
@media screen and (min-width: 769px) {
	#mc h3 {
    font-size: 20px;
    margin: 7% auto 2%;
	}
	#mc .step{
	width: 1200px;
	margin: 0 auto 7%; 
	}
	#mc .step .step-img {
    margin: 3% auto 0;
    width: 30%;
	}
}
#mc .footer .logo{
	width: 65%;
    margin: 15% auto 5%;
}
#mc .footer .menu-list {
  display: flex;
    list-style: none;
    width: 35%;
    margin: 0 auto 10%;
    justify-content: space-between;
}

#mc .footer .menu-list li:not(:first-child)::before {
  content: "|"; /* 縦棒の記号を指定 */
  margin: 0 15px; /* 縦棒の左右の余白 */
  color: #000;
}#mc .footer .copy{
	margin: 0% auto 10%;
    text-align: center;
    font-size: 10px;
}
@media screen and (min-width: 769px) {
	#mc .footer .logo {
    width: 28%;
    margin: 10% auto 3%;
	}
	#mc .footer .menu-list {
  	width: 140px;
    margin: 0 auto 5%;
    font-size: 14px;
	}
	#mc .footer .copy {
    margin: 0% auto 5%;
    font-size: 11px;
	}
}
#mc .anim {
    opacity: 0;
    transition: opacity 1.8s ease-out;
}

#mc .anim.ac {
    /* animation: fadeInUp 1.5s ease-out forwards; */
    opacity: 1;
}
